<%= turbo_frame_tag "new-switcher-form" do %>
  <%= form_with(model: Oasis::Switcher.new) do |form| %>
    <div class="field">
      <%= form.label :name %>
      <%= form.text_field :name %>
    </div>

    <div class="field">
      <%= form.label :port %>
      <%= form.text_field :port %>
    </div>

    <div>
      <%= form.submit "Create" %>
    </div>
  <% end -%>
<% end -%>